body{

	background-color: #374E4F;
}

h2{

	text-align: center;
	margin-top: 10px;
}

.bloc_message_normal{

	background-color: #AAD6B4;
	border: 4px solid #000659;
	width: 200px;
	height: 80px;

}

.bloc_bouton_chiffrement{

	background-color: #AAD6B4;
	border: 4px solid #000659;
	width: 200px;
	height: 50px;
	margin-top: 10px;

}

.bloc_message_chiffre{

	background-color: #AAD6B4;
	border: 4px solid #000659;
	width: 200px;
	height: 80px;
	margin-top: 10px;

}

.texte_normal{

	background-color: #AAD6B4;
	border: 4px solid #000659;
	width: 500px;
	height: 80px;
	margin-left: 220px;

}

.bloc_bouton{

	background-color: #AAD6B4;
	border: 4px solid #000659;
	width: 500px;
	height: 48px;
	margin-left: 220px;
	margin-top: 10px;

}

.texte_chiffre{

	background-color: #AAD6B4;
	border: 4px solid #000659;
	width: 500px;
	height: 80px;
	margin-left: 220px;
	margin-top: 10px;

}

.bloc_texte{

	margin-top: -255px;
}

.text_nombre{

	width: 50px;
	height: 30px;
	margin-top: 5px;
	margin-left: 5px;
}